/*
 Theme Name:   Best Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Best by MyThemeShop Child Theme
 Author:       MyThemeShop
 Author URI:   http://mythemeshop.com/
 Template:     mts_best
 Version:      1.2.2.8
 Text Domain:  best
 Domain Path: /lang
*/
input.wpcf7-form-control.wpcf7-submit {
    float: left;
    margin: 15px 0;
}
.widget_shopping_cart {
    border: 1px solid #DB3D3D;
    padding: 8px;
}
.widget_product_search button {
    right: 0px;
    top: 0px;
    padding: 0;
    float: right;
    border: 0;
    width: 48px;
    height: 48px;
    cursor: pointer;
    text-align: center;
    color: #999;
    transition: all 0.25s linear;
    z-index: 10;
    position: absolute;
    border: 0;
    vertical-align: top;
    background: transparent;
		text-indent: -10000px;
}
.widget_product_search:after {
	position: absolute;
	font-family: "fontawesome";
	content: "\f002";
	right: 15px;
	top: 0;
	line-height: 48px;
	font-size: 18px;
	color: #999;
}
span.woocommerce-Price-amount.amount {
    font-size: 16px;
    font-weight: bold;
}
.widget_product_categories ul li {
    list-style: none;
    margin: 0;
    padding: 8px 0;
    border-top: 1px solid #eee;
}
.widget_product_categories ul.children li { padding-bottom: 0px; }
.widget_product_categories ul.children { margin-top: 8px; }
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: #292929;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #db3d3d;
}
span.sku_wrapper,
span.posted_in {
    display: block;
}
section.related.products {
    clear: both;
}
select {
	padding: 6px 10px;
	width: 325px;
	border: 1px solid #eee;
}
.acceptance-270 span.wpcf7-list-item {
	margin: 0;
	width: 325px;
}
div.wpcf7-response-output {
  margin: 2em 0 1em;
  clear: both;
}
.title {
    line-height: initial;
 }
ul#menu-levande-historia {
    background: #DB3D3D;
    padding: 15px;
}
